#u288
{
	-pie-box-shadow: 0px 4px 8px #A3A3A3;
	box-shadow: 0px 4px 8px rgba(0,0,0,0.36);
	background-color: #AD1016;
	position: fixed;
}

#u289-4
{
	background-color: transparent;
	color: #FFFFFF;
	position: fixed;
}

#u2597_clip,#u2611_clip,#u2625_clip,#u2639_clip,#u2672_clip
{
	overflow: hidden;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u124
{
	-pie-box-shadow: 0px 4px 9px #E5E5E5;
	box-shadow: 0px 4px 9px rgba(0,0,0,0.1);
	background-color: #FFFFFF;
	position: fixed;
}

#menuu416
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: fixed;
	border-width: 0px 1px 0px 0px;
}

#u427
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u427:hover
{
	background-color: #AD1016;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
}

#u427:active
{
	background-color: transparent;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
}

#u430-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	position: relative;
}

#u432
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u432:hover
{
	background-color: #AD1016;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
}

#u432:active
{
	background-color: transparent;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
}

#u433-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	position: relative;
}

#u439
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u439:hover
{
	background-color: #AD1016;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
}

#u439:active
{
	background-color: transparent;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
}

#u441-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	position: relative;
}

#u424,#u431,#u438,#u445
{
	background-color: transparent;
	position: relative;
}

#u448
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u448:hover
{
	background-color: #AD1016;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
}

#u448:active
{
	background-color: transparent;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
}

#u427.MuseMenuActive,#u432.MuseMenuActive,#u439.MuseMenuActive,#u448.MuseMenuActive
{
	background-color: #DB9600;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u450-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u2648,#slideshowu2567,#u128,#u130,#slideshowu389
{
	position: fixed;
}

#u2581,#u392
{
	position: absolute;
	background-color: transparent;
}

#u311
{
	background-color: #AD1016;
}

#u2597,#u2611,#u2625,#u2639,#u2672,#u393,#u395,#u2562
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2560
{
	background-color: #FFFFFF;
	position: relative;
}

#u2559-6
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	position: relative;
}

#u1733
{
	background-color: #FFFFFF;
}

#u311_align_to_page,#u332,#u1733_align_to_page
{
	position: relative;
}

#u1735-4
{
	background-color: transparent;
	text-align: left;
	line-height: 13px;
	font-weight: 400;
	position: relative;
}

#u1735-2
{
	font-size: 11px;
	color: #000000;
	font-family: actor, sans-serif;
}

#u1736
{
	background-color: transparent;
	overflow: hidden;
	position: relative;
}

#u1736:hover
{
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
}

#u1738
{
	background-color: transparent;
	overflow: hidden;
	position: relative;
}

#u1738:hover
{
	opacity: 0.63;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=63)";
	filter: alpha(opacity=63);
}

